## org.biojava.bio.seq.io
Class SymbolTokenization.TokenType

    java.lang.Object
      org.biojava.bio.seq.io.SymbolTokenization.TokenType

Enclosing interface:
  SymbolTokenization

    public static final class SymbolTokenization.TokenType

extends Object

Method Summary
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`